---
title: Entity Selection
description: Guide on how to select and export individual entities.
---
import project from "../../../../project/config.json";

In order to save entities across several search iterations, {project.projectName} exploratory provides an entity selection mechanism with “Terminology Search”.

## Selection Sidebar

The selection sidebar can be toggled in the top navigation. The bar lists all selected entities. Already selected entities can be removed individually, or alltogether.

## Select Entities

A specific entity can be selected within the results view. Both the graph, and the table provide a select button associated with entities. The table shows the button with each row. For the graph, a specific entity must be first be clicked (while holding `SHIFT` to interact with the graph). The node details card that pops up contains the select button.

## Export Selection

Entities can be exported to different file formats using the buttons below the selection list. The exports can either target the selected entities, or the entire results of the current search.